Bug 427270 - SElinux security policy
Summary: SElinux security policy
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-02 16:21 UTC by Bharath
Modified: 2008-03-05 22:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 22:19:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot (2.09 KB, text/plain)
2008-01-02 16:21 UTC, Bharath
no flags Details

Description Bharath 2008-01-02 16:21:47 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. install fc8
2. do software update
3. Got a ballon alerting SELinux is preventing /usr/bin/updatedb (locate_t)
"getattr" to /var/gdm/.gdmfifo (xserver_log_t).
  
Actual results:


Expected results:


Additional info:

Comment 1 Bharath 2008-01-02 16:21:47 UTC
Created attachment 290668 [details]
Screen shot

Comment 2 Daniel Walsh 2008-01-03 15:09:56 UTC
You  can ignore this for now. 

Fixed in selinux-policy-3.0.8-74.fc8

Comment 3 Daniel Walsh 2008-03-05 22:19:10 UTC
CLosed as this should be fixed in rawhide.  If this problem persists please
reopen the bugzilla.


Note You need to log in before you can comment on or make changes to this bug.